PRODUCT STUDIO
제품 이미지1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-3130-30S
D-Link DGS-3130-30S/SI Switch
SKU: DGS-3130-30S/SI
D-Link DGS-3130-30S, Gözetilmiş, L3, Raf montajı
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-3130-30S/SI Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
ARP 제어
예
IGMP 검색
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
라우팅/스위칭 용량
168 Gbit/s
서비스 품질 QoS 지원
이더넷을 통한 전력 Poe 지원
USB 2.0 포트 수
1
USB 2.0 포트 수
1
BPDU 필터링/보호
예
SSH/SSL 지원
예
가상 라우터 중복 프로토콜 Vrrp
예
통신 LED 표시등
GTIN EAN UPC
0790069435287,
AC 입력 전압
AC 입력 주파수
Bpdu 필터링 보호
예
DoS 공격 방지
예
Garp VLAN 등록 프로토콜 Gvrp
예
MIB 지원
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
MTBF 범위
487153 Saat
SFP 모듈 슬롯 수
SSH SSL 지원
예
Sflow
예
VLAN 개수
VLAN 지원
예
가상 LAN 기능
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
가상 메모리 유닛
32
골판지 길이
52,4 cm
골판지 너비
19,8 cm
골판지 무게
9,75 kg
골판지 순중량
8,94 kg
골판지당 수량
2개
구리 이더넷 케이블링 기술
길이
110 cm
깊이
너비
높이
높이 공기
181,5 cm
높이 바다
181,5 cm
라우팅 트랜짓 용량
라우팅 프로토콜
RIP
멀티 브로드캐스트 기능
Denetlenebilir çoklu yayın
멀티캐스트 지원
예
무게
물리 외부 메모리 유닛
9
배송 상자 높이
42 cm
백업 전원 공급 장치
예
보안
CB, cUL, BSMI, CCC
보안 알고리즘 지원
SNMP, SNMPv3, SSH-2, SSL/TLS
브랜드
D-Link
브랜드
D-Link
비밀번호 보호
예
비작동 습도
사이클 보호
예
생산 날짜
선반 설치
소음 수준
54 dB
스택 가능
예
스토리지 온도 범위 섭씨
시스템 이벤트 로그
예
시스템에 추가된 날짜
2018-11-09
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 제어 목록 ACL
연결 클러스터링
열 방출
281,16 BTU/s
웹 기반 관리
인증
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
작동 습도 범위
10 - 90%
작동 온도 범위
0 - 50 °C
전원 연결
전진 속도
125 Mpps
점보 프레임 지원
접근 제어 목록 Acl 입력
2048
접근 제어 목록 Acl 출력
512
접촉 층
제품 색상
제품 시리즈
제품 이름
DGS-3130-30S
제품 이름
DGS-3130-30S
제품 코드
DGS-3130-30S/SI
주소 테이블 크기
최대 전력 소비
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
큐 스케줄링 알고리즘
SP, WRR+SP, Weighted Round Robin (WRR)
키 유형
텔넷
예
트리 프로토콜 기간
파이버 옵틱 연결
SFP, SFP+
판매된 시장
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, IE, US, CA, GR, LU, NZ, TR, FI, CZ, NO, AS, SK, EE
팔레트 너비
120 cm
패키지 깊이
506 mm
패키지 너비
388 mm
패키지 높이
90 mm
패키지 무게
4,47 kg
패키지 캐시
팬 개수
3 fan(lar)
항공 팔레트당 상자 수
48개
항공 팔레트당 수량
96개
항공 팔레트당 총 중량
486 kg
해상 팔레트당 상자 수
48개
해상 팔레트당 수량
96개
해상 팔레트당 총 중량
486 kg
행 수
8
향 보호
예
헤드 오브 라인 홀 블로킹
예
호환 가능한 시스템 HS 코드
85176990
®